{
  "id": 5627783,
  "name": "The West Side Trust and Savings Bank, appellant, v. Abe Lopoten, appellee",
  "name_abbreviation": "West Side Trust & Savings Bank v. Lopoten",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,555",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 294,
    "ocr_confidence": 0.521,
    "sha256": "9e9b1d80c4529b349bababa61edd1c5b329cb4e286d58c40c54a7f54943cf410",
    "simhash": "1:478c281c222f07f6",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The West Side Trust and Savings Bank, appellant, v. Abe Lopoten, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "John M. Lee and Joseph B. Alexander, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The West Side Trust and Savings Bank, appellant, v. Abe Lopoten, appellee.\nGen. No. 36,555.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nJohn M. Lee and Joseph B. Alexander, for appellant. No appearance for appellee."
  },
  "file_name": "0629-01",
  "first_page_order": 689,
  "last_page_order": 689
}
